API ReferenceTask Comment Reaction
Updates the TaskCommentReaction resource
Updates the TaskCommentReaction resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
TaskCommentReaction identifier
The updated TaskCommentReaction resource
TypeScript Definitions
Use the request body type in TypeScript.
reactionType?string
Response Body
curl -X PATCH "https://example.com/project/task-comment-reactions/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "projectUser": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7", "contractorName": "string", "canLogIn": true, "phoneNumber": "string", "jobPositionName": "string", "hourlyRate": null, "isExternal": true, "decorator": "string" }, "reactionType": "string"}